GENFSTAB(8)

NUME
genfstab - generează o ieșire potrivită pentru adăugarea la un fișier fstab

SINOPSIS

genfstab [opțiuni] rădăcina

DESCRIERE

genfstab ajută la completarea unui fișier fstab prin detectarea automată a tuturor montărilor curente sub un anumit punct de montare și prin imprimarea lor într-un format compatibil cu fstab la ieșirea standard. Poate fi utilizat pentru a menține o ierarhie a sistemelor de fișiere montate manual și este adesea utilizat în timpul instalării și configurării inițiale a unui sistem de operare.

OPȚIUNI

-f <filtru>
    Restricționează ieșirea la punctele de montare care corespund prefixului filtru.

-L
    Utilizează etichete pentru identificatorii de sursă (scurtătură pentru -t ETICHETA).

-p
    Exclude montările pseudofs (acesta este comportamentul implicit).

-P
    Include montările pseudofs.

-t <marcajul>
    Utilizează marcajul pentru identificatorii de sursă (ar trebui să fie unul dintre: ETICHETA, UUID, ETICHETA_PARTIȚIEIL, UUID_PARTIȚIE).

-U
    Utilizează UUID-uri pentru identificatorii de sursă (scurtătură pentru -t UUID).

-h
    Afișează sintaxa și opțiunile liniei de comandă.

CONSULTAȚI ȘI

pacman(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.